{
	"104000122_0": "\"Yaaaaaah!\"",
	"104000122_1": "\"Hmph!\"",
	"104000122_2": "\"Now all that's left...\"",
	"104000122_3": "\"Is the big guy!\"",
	"104000122_4": "\"But how are we supposed to get up that high?\"",
	"104000122_5": "\"Don't worry. In times like these, we've got dependable allies we can count on.\"",
	"104000122_6": "\"Don't just stand there, girls! We're giving chase!\"",
	"104000122_7": "\"Hmph. Choppers, eh? Then they won't be able to fend off an attack from above.\"",
	"104000122_8": "\"<size=40>Yeah! Didn't see that coming, huh<speed=1.5>!</speed></size>\\n—Huh?!\"",
	"104000122_9": "\"Those Symphogears protected the choppers?! Well then I guess crazy times call for crazy measures!\"",
	"104000122_10": "\"We've got missiles inbound!\"",
	"104000122_11": "\"Tachibana! Let Yukine cover our six! We'll hop on those missiles and close the distance!\"",
	"104000122_12": "\"Whaaa?! A-All right, then!\"",
	"104000122_13": "\"The other choppers need to get out of here now! While I can still hold off these missiles!\"",
	"104000122_14": "\"Graaaah!\"",
	"104000122_15": "\"That missile!\"",
	"104000122_16": "\"It's coming right toward us!\"",
	"104000122_17": "\"It's no good! I can't shake it off!\"",
	"104000122_18": "\"Kiri-chan! Let's do this!\"",
	"104000122_19": "\"You got it!\"",
	"104000122_20": "\"With the two of us...\"",
	"104000122_21": "\"Nothing's impossible!\"",
	"104000122_22": "\"Behold the true essence of my blade!\"",
	"104000122_23": "\"Yaaaaaah!\"",
	"104000122_24": "\"Ngh?!\"",
	"104000122_25": "\"Raaaaaaaagh!\"",
	"104000122_26": "\"Now to blow that thing to kingdom come!\"",
	"104000122_27": "\"Whew...\"",
	"104000122_28": "\"Tachibana! Are you hurt?\"",
	"104000122_29": "\"I'm all right. With this guy safe, I'd say that's mission complete then, right?\"",
	"104000122_30": "\"Yes. We can leave the rest to the others.\"",
	"104000122_31": "\"Looks like the relief supplies sent by the U.N. made it safely.\"",
	"104000122_32": "\"I'm glad their forces were so quick to respond.\"",
	"104000122_33": "\"Me too.\"",
	"104000122_34": "\"What's the matter, Chris-chan?\"",
	"104000122_35": "\"Hm?! Oh, it's nothing...\"",
	"104000122_36": "\"We've finished our patrol of the town!\"",
	"104000122_37": "\"Get in. We're heading back to HQ.\"",
	"104000122_38": "\"We struggled so much against those Alca-Noise. And now they've become a military weapon just like any other...\"",
	"104000122_39": "\"The Bavarian Illuminati...\"",
	"104000122_40": "\"Reporting in!\"",
	"104000122_41": "\"That's everyone, then. Let's get this briefing started.\"",
	"104000122_42": "\"Senpai!\"",
	"104000122_43": "\"Maria... Has something happened on your end?\"",
	"104000122_44": "\"I was under special orders from Tsubasa's father to look into the Magical Girl Incident on behalf of S.O.N.G.\"",
	"104000122_45": "\"I wasn't informed of this, so I assumed Maria had come along to the UK with me because she missed me so mu—\"",
	"104000122_46": "\"Uh, no! That's not the reason why and you know it!\"",
	"104000122_47": "\"There was one particular organization that kept cropping up in her investigation: the Bavarian Illuminati.\"",
	"104000122_48": "\"It appears they supported Carol in the construction of the Château de Tiffauges.\"",
	"104000122_49": "\"They've been pulling the strings all throughout history, leading many to label Europe as the Dark Continent.\"",
	"104000122_50": "\"Wait a minute, I've seen that crest before!\"",
	"104000122_51": "\"All three of us have...\"",
	"104000122_52": "\"Indeed.\"",
	"104000122_53": "\"Mom and Dr. Ver worked together with that organization to help fund F.I.S.'s armed uprising.\"",
	"104000122_54": "\"It looks like the darkness of our past continues to linger with us even now.\"",
	"104000122_55": "\"And not just that! There was that time with King Tut too.\"",
	"104000122_56": "\"Yeah, you're right. That's the same crest we saw on that ship.\"",
	"104000122_57": "\"Ship? Ah, you mean the Alexandria Incident. You did run into them too, didn't you?\"",
	"104000122_58": "\"So we're dealing with an enemy that S.O.N.G. has had occasional dealings with in the past, then.\"",
	"104000122_59": "\"So the Bavarian Illuminati helped to mastermind both the Frontier Incident and Magical Girl Incident...\"",
	"104000122_60": "\"This intel may well be our opportunity to finally track down the Illuminati's movements.\"",
	"104000122_61": "\"Despite hints of their existence here and there, we hadn't been able to get a solid lead on them before.\"",
	"104000122_62": "\"But thanks to Maria-san's intel, our investigative team was finally able to track them down.\"",
	"104000122_63": "\"Alca-Noise!\"",
	"104000122_64": "\"They were sighted in a politically unstable South American country under military rule.\"",
	"104000122_65": "\"Val Verde?!\"",
	"104000122_66": "\"You wielders are to head there and commence operations as soon as you arrive! We're going to be busy!\"",
	"104000122_67": "\"Despite S.O.N.G. being under U.N. control, we're not officially allowed to engage in armed intervention.\"",
	"104000122_68": "\"But seeing as our enemy is equipped with heretical technology, we don't have much of a choice.\"",
	"104000122_69": "\"Now those Alca-Noise are in military hands...\"",
	"104000122_70": "\"If we just had more LiNKER, we could make ourselves useful.\"",
	"104000122_71": "\"We've each only got one shot left. We can't use it on any little old th—\"",
	"104000122_72": "\"Gwawawa?!\"",
	"104000122_73": "\"It'll be fine! You don't need LiNKER or your Gears to be able to contribute!\"",
	"104000122_74": "\"You did a great job protecting the helicopters earlier. Thank you.\"",
	"104000122_75": "\"Please, you're making me blush...\"",
	"104000122_76": "\"......\"",
	"104000122_77": "\"No matter where I look it's awkward!\"",
	"104000122_78": "\"Daddy! Mommy!\"",
	"104000122_79": "\"Let me go, Sonia!\"",
	"104000122_80": "\"No! It's too dangerous!\"",
	"104000122_81": "\"Damn memories sure picked a good time to intrude on my headspace!\""
}